あるSEのつぶやき・改

IT・システム開発に関することをつぶやいています。

Xcode

Xcodeが "The package “MobileDeviceDevelopment.pkg” is untrusted." エラーで起動しない場合の対処方法

久しぶりにXcodeを起動しようとしたら、コンポーネントのインストールが要求されたのでインストールしたら見事に失敗しました。 エラーログにはこんな情報が。 2019-11-17 16:17:24+09 MBP Xcode[90584]: Package: PKLeopardPackage